[Epic] Reader segmentation research - Q2
Closed, ResolvedPublic

Description

This is the first part of a research project involving qualitative and quantitative data.

  • in Research-and-Data-2016-Q2 our goal is to run surveys to identify relevant dimensions for segmenting the Wikipedia reader population.
  • in Research-and-Data-2016-Q3 our goal is to run a combined analysis of reader behavior as extracted from the HTTP request logs and their motivations and information needs obtained via the surveys. (T121727)

Project homepage: https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour

Related Objects

StatusAssignedTask
Resolvedleila
Resolved jhobs
Resolved jhobs
ResolvedJdlrobson
Resolveddduvall
Resolved jhobs
Resolved rmoen
Resolved rmoen
ResolvedJdlrobson
ResolvedJdlrobson
DeclinedNone
ResolvedJdlrobson
Resolvedbmansurov
Resolvedphuedx
ResolvedJdlrobson
Resolved jhobs
Resolved jhobs
Resolved jhobs
ResolvedOttomata
DeclinedOttomata
Resolvedleila
DarTar created this task.Sep 11 2015, 8:15 PM
DarTar updated the task description. (Show Details)
DarTar raised the priority of this task from to Needs Triage.
DarTar assigned this task to leila.
DarTar moved this task to Staged (ready to execute) on the Research board.
DarTar added a subscriber: DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2015, 8:15 PM
ellery added a subscriber: ellery.Sep 14 2015, 11:02 PM
leila renamed this task from Reader segmentation research to [Epic] Reader segmentation research.Oct 19 2015, 5:57 PM
leila set Security to None.
leila moved this task from In Progress to Paused on the Research board.Oct 22 2015, 5:09 AM
leila moved this task from Paused to Blocked on the Research board.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 12 2015, 1:36 PM
leila moved this task from Blocked to In Progress on the Research board.Nov 12 2015, 6:53 PM
DarTar updated the task description. (Show Details)Dec 16 2015, 11:58 PM
DarTar renamed this task from [Epic] Reader segmentation research to [Epic] Reader segmentation research - Q2.Jan 14 2016, 11:48 PM
DarTar edited projects, added Research-Archive; removed Research.Jan 29 2016, 4:33 AM
DarTar moved this task from Default to December Q2-FY16 on the Research-Archive board.
Alsee added a subscriber: Alsee.Feb 20 2016, 2:35 AM
Alsee removed a subscriber: Alsee.